module ApplicationHelper
  
  
  
  def flash_js
    r = raw ("$('#flashs').append('"+ escape_javascript(bootstrap_flash) +"');flash_delay();")
    flash[:notice] = nil
    flash[:error] = nil
    flash[:success] = nil
    
    r
  end
  
end
